Fichiers *.xpi [Résolu/Fermé]

robert - 14 oct. 2003 à 10:26 - Dernière réponse :  y92
- 7 janv. 2016 à 12:24
comment faire pour lire des fichiers *.xpi ?
merci.
Afficher la suite 

35 réponses

sebsauvage 33277 Messages postés mercredi 29 août 2001Date d'inscriptionModérateurStatut 26 mars 2015 Dernière intervention - 14 oct. 2003 à 10:56
+166
Utile
12
Lire ?
Ils ne sont pas faits pour être lus, mais installés dans Mozilla.

(Il suffit de les glisser sur la fenêtre de Mozilla).

Si tu veux voir le contenu d'un fichier .xpi, renomme-le en .ZIP et ouvre-le: tu verra tous les fichiers qu'il contient (.js, .xul, .rdf, etc.)
Cette réponse vous a-t-elle aidé ?  
Sewell 1780 Messages postés mardi 15 décembre 2009Date d'inscription 30 décembre 2017 Dernière intervention - 6 juin 2011 à 19:31
Du en vrac ? Non non ma maison est rangée :o
maxime71500 3416 Messages postés samedi 29 novembre 2008Date d'inscriptionContributeurStatut 2 février 2013 Dernière intervention - 6 juin 2011 à 19:49
Non je parlais du site à seb m'enfin c'pas grave arrêtons ce déterrage :p
cool, cool, cool
merci
dugass 6 Messages postés mardi 6 août 2013Date d'inscription 23 septembre 2014 Dernière intervention - 5 déc. 2013 à 13:40
Merci pour le tuyau. :)
Merci beaucoup !!
sebsauvage 33277 Messages postés mercredi 29 août 2001Date d'inscriptionModérateurStatut 26 mars 2015 Dernière intervention - 14 oct. 2003 à 11:54
+18
Utile
6
Lorsque tu glissera le fichier sur Mozilla, Mozilla t'affichera une fenêtre demandant si tu veux installer cette extension.

Une fois installée, il faudra probablement redémarrer Mozilla pour que ça marche.
c > gabrielle - 12 janv. 2009 à 22:20
Hi ,

le format XPI est pour la famille Mozilla : les navigateurs Firefox et SeaMonkey, le gestionnaire de mail Thunderbird, et également Nvu et Songbird.
ça doit également marcher avec Chrome, le navigateur de Google mais je n'ai pas eu à le tester.

Si tu souhaites utiliser ton utilitaire ailleur que dans un de ces logiciels, ça ne marchera donc pas avec ce format.

++
bonjour,
je cherche à installer DownLoadHelper sur Chrome mais je ne trouve pas la manipe.
Avez vous eu le temps de le tester et de trouver une solution?
Impossible d'installer le fichier XPI.
merci
sebsauvage 33277 Messages postés mercredi 29 août 2001Date d'inscriptionModérateurStatut 26 mars 2015 Dernière intervention > Chromien - 19 mars 2009 à 23:33
Les fichiers XPI c'est pour Firefox, pas pour Chrome.
J'ai testé,
et les plug-ins ne font pas partie des mécanismes partagés entre chrome et firefox.

Voici une liste de gestionnaires de téléchargements disponibles pour Chrome (page en anglais):

http://www.chromeplugins.org/...


c.
merci pour les conseils
+8
Utile
2
Comment le aire glisser? merci
1) Dans firefox tu fais "outils"/ "modules complémentaires" [ "Tools"/"Add-ons" ]
2) Une fenêtre va s'ouvir.
3) Tu sélectionnes avec ta souris ton fichier .xpi depuis un explorateur de fichier quelconque et tu le déposes dans la fenêtre que tu viens d'ouvrir en 2)
4) Tu attends qqs secondes et firefox te demandes si tu veux l'installer. Réponse oui.

++, c.

remarque : ça marche pareil dans thunderbird.
stefan3869 > c - 28 avril 2009 à 20:28
j'essaye tant bien que mal mais jgalere jpense avoir reussi a le faire mais apres je c pas comment prendre l'anim dans firefox le clik droit me donne pas d'acces pour enregistrer l'animation que je veux??
merci de vos reponses sa m'aidera beaucoup TchoTcho
+1
Utile
8
pourquoi utilisé chrome ,chrome étant un navigateur google ,ci tu veus des pub intempestives utilise le . l'avantage avec mozilla tu as des plugings pour filtrer et bloqué doubleclic de google et plein d'autres utile ,c'est un programme,navigateur open source .
Chrome utilise le code source de Chromium et pas l'inverse. C'est donc google qui utilise le code source de Chromium et ca se voir bien puisque Chromium est toujours en avance sur Chrome.
Voila lelien pour le telecharger,
http://build.chromium.org/f/chromium/snapshots/Win_Webkit_Latest/
Le lien est valable pour Windaube.
quelqu'un sait avec quel version de firefox je peux installer firesheep-0.1 ?
N'importe laquelle, il suffit de modifier les versions accepté dans le fichier xpi
0
Utile
pardonne mon ignorance.
lorsque je le aurais fait glisser qu'est qui doit arriver avec mozilla. le fichier est jre140-01i.xpi
Caramba-R - 13 oct. 2008 à 20:15
0
Utile
1
merci beaucoup pour ces explications plus que claires ! :)))))
thibaultdu44 - 11 mai 2009 à 22:13
Pour moi l'extetion fonction avec chrome en tout cas s'elle que j'ai de UPECK.